Bug 701687 - CVE-2011-1499 CVE-2011-1843 tinyproxy: multiple flaws corrected in version 1.8.3 [fedora-all]
CVE-2011-1499 CVE-2011-1843 tinyproxy: multiple flaws corrected in version 1....
Product: Fedora
Classification: Fedora
Component: tinyproxy (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Jeremy Hinegardner
Fedora Extras Quality Assurance
: Reopened, Security, SecurityTracking
Depends On:
Blocks: CVE-2011-1499/CVE-2011-1843
  Show dependency treegraph
Reported: 2011-05-03 11:04 EDT by Vincent Danen
Modified: 2013-09-22 20:01 EDT (History)
3 users (show)

See Also:
Fixed In Version: tinyproxy-1.8.3-1.fc20
Doc Type: Release Note
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2013-09-21 04:33:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Vincent Danen 2011-05-03 11:04:14 EDT
This is an automatically created tracking bug!  It was created to ensure
that one or more security vulnerabilities are fixed in affected Fedora

For comments that are specific to the vulnerability please use bugs filed
against "Security Response" product referenced in the "Blocks" field.

For more information see:

When creating a Bodhi update request, please include the bug IDs of the
respective parent bugs filed against the "Security Response" product.
Please mention CVE ids in the RPM changelog when available.

Bodhi update submission link:

Please note: this issue affects multiple supported versions of Fedora.
Only one tracking bug has been filed; please only close it when all
affected versions are fixed.

[bug automatically created by: add-tracking-bugs]
Comment 1 Fedora End Of Life 2012-08-16 14:21:59 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 2 Vincent Danen 2012-09-10 18:19:17 EDT
rawhide still ships an affected version, re-opening.
Comment 3 Eric Christensen 2013-06-20 12:22:52 EDT
I just sent the maintainer an email asking if they are able to push the update and I'll follow up in a few days if I haven't heard anything.
Comment 4 Fedora Update System 2013-09-09 01:49:08 EDT
tinyproxy-1.8.3-1.fc19 has been submitted as an update for Fedora 19.
Comment 5 Fedora Update System 2013-09-09 01:49:43 EDT
tinyproxy-1.8.3-1.fc20 has been submitted as an update for Fedora 20.
Comment 6 Fedora Update System 2013-09-09 12:22:39 EDT
Package tinyproxy-1.8.3-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing tinyproxy-1.8.3-1.fc20'
as soon as you are able to.
Please go to the following url:
then log in and leave karma (feedback).
Comment 7 Fedora Update System 2013-09-21 04:33:30 EDT
tinyproxy-1.8.3-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 8 Fedora Update System 2013-09-22 20:01:42 EDT
tinyproxy-1.8.3-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.